creation_dt: '2017-06-27T22:18:55.564227'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -21.83017802456574
      lon: 149.21858252742214
    lr:
      lat: -21.74562581418199
      lon: 149.88373906061025
    ul:
      lat: -21.505112059064167
      lon: 149.1707686745858
    ur:
      lat: -21.420745362398016
      lon: 149.83412553285862
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1760800.0
        y: -2466850.0
      lr:
        x: 1829700.0
        y: -2466850.0
      ul:
        x: 1760800.0
        y: -2430250.0
      ur:
        x: 1829700.0
        y: -2430250.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 1824973.0110437875
          - -2430250.0
        - - 1761299.3904251887
          - -2431800.007432734
        - - 1760823.686029172
          - -2431825.034554267
        - - 1760800.0
          - -2431875.0
        - - 1829088.6826910055
          - -2466572.2916692314
        - - 1829700.0
          - -2466850.0
        - - 1829700.0
          - -2466523.409998252
        - - 1826099.8759297552
          - -2430472.5124070244
        - - 1826075.1538289946
          - -2430250.0
        - - 1824973.0110437875
          - -2430250.0
      type: Polygon
id: 4cb1a3c8-27bd-4893-80ef-f3b47c3964ad
image:
  bands:
    relative:
      layer: '1'
      path: ITEM_REL_228_149.65_-21.55.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: decile
